aside{
  background-color:#6b635f;
  color:#ffffff;
  font-family:'Verdana';
}

.aside{
    left:0px;
    width:100%;
    z-index:1000;
	overflow-y:scroll;
}

.aside.fest{
  position:fixed;
  top:0px;
  left:0px;
  background:#6b635f;
  max-height:100vh;
  overflow-y:scroll;
}

nav ul{
  border-top:1px solid #90c404;
  text-align:center;
}

aside nav li{border-bottom:1px solid #ffffff; }
aside nav li a{
  padding:12px 0px;
  color:#ffffff;
  display:block;
  transition:all 0.4s;
  -webkit-transition:all 0.4s;
  text-align:left;
  margin-left:1rem;
  text-decoration:none;
  font-size:1rem;
  line-height:1.8rem;
}

aside nav li:hover{background-color: #90c404; padding-left:0.8rem;}
aside nav li a:before{font-family:restour; content:"\e806   ";}

.menupunkt{float:left; margin-left:1rem; font-size:1.5rem; color:#ffffff;}

.menuBtn{
  display:block;
  line-height:60px;
  text-align:right;
  padding-right:20px;
  cursor:pointer;
  background:#90c404;
}

.menuBtn img{
  height:30px;
  position:relative;
  top:10px; 
}


@media only screen and (min-width: 481px) {
aside nav li a{padding:15px 0px; font-size:1.4rem;}   
.menupunkt{font-size:1.6rem;} 
.menuBtn{line-height:70px;} 
.menuBtn img{height:32px; top:11px;} 
}

/*------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

span, aside, 
menu, nav, {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
 aside,  menu, nav, section {
	display: block;
}

}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}